<?php defined('ABSPATH') OR die('Direct Access Restricted!');

/**

 * Returns image link based on path/image name

 * @param string $img_name URL of image under img directory

 * @return string/url

 */

function o365_get_image( $img_name = 'loader/loader-long.gif' ){

    $url = O365_URL . 'img/' . $img_name;

    return $url;

}